{
  "capture_time": "2026-03-17T21:29:09.787972",
  "duration": 171.0004379749298,
  "ssl_info": null,
  "total_raw_packets": 0,
  "total_decrypted_packets": 0,
  "total_file_ops": 0,
  "total_clipboard_ops": 0,
  "total_bitmap_ops": 0,
  "alerts": [],
  "decrypted_packets": [],
  "file_ops": [],
  "clipboard_ops": [],
  "bitmap_ops": []
}